# Generated by Django 3.2.7 on 2021-09-26 14:50

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('mainapp', '0013_message_texttranslation'),
    ]

    operations = [
        migrations.AlterField(
            model_name='message',
            name='text_translation',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='messages', to='mainapp.texttranslation'),
        ),
    ]
